View Issue Details

IDProjectCategoryView StatusLast Update
0003797SymmetricDS ProImprovementpublic2019-05-08 13:29
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.10.2Fixed in Version3.10.2 
Summary0003797: Filter threads shown on Manage -> JVM Threads and snapshot
DescriptionThere can be too many threads shown on the Manage -> JVM Threads, making it hard to scroll and find an active thread running a job. Add an option to filter the threads and show them only when their stack trace includes SymmetricDS classes. In the support snapshot file, add a threads-filtered.txt file with the same filtering.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 c5ffcfc1

2018-11-15 16:14:14

admin

Details Diff
0003797: Filter threads shown on Manage -> JVM Threads and snapshot
0003797
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

Issue History

Date Modified Username Field Change
2018-11-15 16:11 elong New Issue
2018-11-15 16:11 elong Status new => assigned
2018-11-15 16:11 elong Assigned To => elong
2018-11-15 16:15 elong Status assigned => resolved
2018-11-15 16:15 elong Resolution open => fixed
2018-11-15 16:15 elong Fixed in Version => 3.10.0
2018-11-28 11:00 admin Changeset attached => SymmetricDS 3.10 c5ffcfc1
2019-05-08 08:37 admin Status resolved => closed
2019-05-08 13:29 admin Target Version 3.10.0 => 3.10.2
2019-05-08 13:29 admin Fixed in Version 3.10.0 => 3.10.2